@charset "utf-8";
  
  /* CSS Document */

  body { height: 100%; font-weight: 400; vertical-align: top; letter-spacing: 0px; font-size: 1em; margin: 0px auto; padding: 0px; min-width: 1140px; _display: inline; _zoom: 1; -webkit-text-size-adjust: 100%; background: rgba(102,191,63,1); font-family:noto sans japanese;}

  /* TOP FADEIN */

  #loader { display: none; width: 100%; height: 100%; color: #FFF; }
  #loading-bg { display: none; position: fixed; width: 100%; height: 100%; top: 0px; left: 0px; background: #FFF; z-index: 1; font-weight: 400; }
  #loading { display: none; position: fixed; top: 50%; left: 50%; width: 200px; height: 200px; margin-top: -100px; margin-left: -100px; text-align: center; color: #222; z-index: 2; }

  /* HEADER */

  #site_catch { width: 100%; margin: 0 auto; margin-bottom: 0px; text-align: left; background-color: rgba(30,165,105,1); z-index: 10; }
  .site_catch_box { width: 1280px; max-width: 1280px; margin: 0 auto; background-color: rgba(0,0,0,0); color: #FFF; padding: 12px 0px 12px 0px; }
  .site_catch_box h1 { font-size: 12px; font-weight: 200; margin: 0px; padding: 0px; }
  
  #header { width: 100%; margin: 0 auto; margin-bottom: 0px; background-color: rgba(255,255,255,0); z-index: 10; }
  .header_box1 { width: 1280px; max-width: 1280px; margin: 0 auto; padding: 0px; background-color: rgba(255,255,255,0); }
  .header_logo_test01 {width: 15%;float: left;}
  .header_logo_test02 {width: 15%;float: left;text-align: center;}
  .header_logo_box01 { width: 100%; padding: 50px 0px 40px 0px; font-size: 50px; font-weight: 400; color: rgba(33,25,23,1); text-align: center; }
  .header_logo_box01 a { text-decoration: none; color: rgba(33,25,23,1); transition: .3s linear; -webkit-transition: .3s linear; }
  .header_logo_box01 a:hover { color: rgba(33,25,23,1); text-decoration: none; }
  .header_logo_box02 { width: 240px; float: left; padding-left: 145px; }
  .header_logo_box02 span { font-size: 18px; margin-right: 5px; }
  .header_logo_txt01 { font-size: 18px; font-weight: 400; letter-spacing: 2px; color: rgba(33,25,23,1); line-height: 16px; padding-top: 10px; }

  /* FOOTER */

  #footer_box1 { width: 100%; margin: 0 auto; margin-bottom: 0px; text-align: center; }
  .footer_box1_in { width: 1280px; max-width: 1280px; margin: 0 auto; padding: 50px 0px 25px 0px; font-size: 1em; color: #222; }

  .footer_link1 { margin: 0px auto;  margin-bottom: 30px; font-size: .9em; color: #222; text-align: center; }
  .footer_link1 A:link { color: #FFF; text-decoration: none; transition: .2s linear; -webkit-transition: .2s linear; }
  .footer_link1 A:visited	{ color: #FFF; text-decoration: none; }
  .footer_link1 A:active { color: #3B8E6B; text-decoration: none; }
  .footer_link1 A:hover { color: #3B8E6B; text-decoration: none; }
  .footer_link1 a { margin-right: 30px; }
  .footer_comn1 { font-size: 25px; font-weight: 500; color: rgba(255,255,255,1); padding-bottom: 5px; }
  .footer_comn1 span { font-size: 18px; margin-right: 5px; }
  .footer_comn1 a { text-decoration: none; color: #FFF; }

  .footer_add1 { text-align: center; line-height: 28px; font-size: 1em; font-weight: 200; color: #FFF; }
  .footer_add_td1 { padding-left: 10px; }

  .footer_ex_link01 { text-align: center; line-height: 23px; font-size: 1em; font-weight: 200; color: #FFF; padding-top: 10px; }
  .footer_ex_link01 a { color: #FFF; transition: .2s linear; -webkit-transition: .2s linear; }
  .footer_ex_link01 a:hover { color: #3B8E6B; }

  .footer_copy1 { color: #FFF; font-size: .9em; font-weight: 200; text-align: center; padding: 20px 0px; }

  #footer_box2 { display: none; }
  #footer_box3 { width: 100%; margin: 0 auto; margin-bottom: 0px; text-align: left; border-top: 1px #FFF solid; background-color: rgba(131,151,29,0.9); }
  .footer_box3_in { width: 1320px; max-width: 1320px; margin: 0 auto; padding: 25px 0px 180px 0px; font-size: 1em; color: #FFF; }
  
  .sns_display_pc01 {float: right;}
  .sns_display_mobile01 {position:relative; display:none;}
  /* SLIDE */

  #container { width: 100%; /*line-height: 0px;  height: 800px;*/}
  .slide_img1 { background-image: url(../img/slide/greencitea.jpg); }
  .slide_img2 { background-image: url(../img/slide/slide_img01.jpg); }
  .slide_img3 { background-image: url(../img/slide/slide_img02.jpg); }
  .slide_img4 { background-image: url(../img/slide/slide_img03.jpg); }
  .slide_img5 { background-image: url(../img/slide/slide_img04.jpg); }
  .slide_img6 { background-image: url(../img/slide/slide_img05.jpg); }
  .slide_img7 { background-image: url(../img/slide/slide_img06.jpg); }
  .slide_img8 { background-image: url(../img/slide/slide_img07.jpg); }

  /* ※PAGE-TOP BUTTON */

  #page-top { position: fixed; bottom: 20px; right: 20px; font-size: 12px; line-height: 15px; text-align: center; z-index: 80; }
  #page-top a { display: block; width: 120px; padding: 12px 0px; color: rgba(255,255,255,1); border-radius: 5px; text-decoration: none; transition: .2s linear; border: 1px rgba(102,191,63,1) solid; background-color: rgb(49, 144, 65); }
  #page-top a:hover { color: rgba(102,191,63,1); background-color: rgba(255,255,255,1); border: 1px rgba(102,191,63,1) solid; }

  /* ※GLOBAL NAVIGATION */

  #nav_menu { display: block; background-color: rgba(49,144,65,1); color: rgba(255,255,255,1); width: 100%; text-align: center; padding: 0px 0; z-index: 10; }
  #nav_menu.scroll { display: block; position: fixed; top: 0; left: 0; opacity: 1; padding: 0px 0; z-index: 80; }
  #nav_menu.scroll h2 { display: block; float: left; padding: 10px; margin-right: 30px; font-size: 18px; }

  .nav_menu_box1 { width: 1280px; max-width: 1280px; margin: 0 auto; border-left: 1px rgba(255,255,255,0.2) solid; border-right: 1px rgba(255,255,255,0.2) solid; display: flex; display: -webkit-flex; justify-content: space-between; }

  .button_1 { width: 197px; /*float: left;*/  border-left: 1px rgba(255,255,255,0.2) solid; box-sizing: border-box; }
  .button_1 a { display: block; width: 100%; background: rgba(49,144,65,1); font-weight: bold; color: #fff; text-decoration: none; padding: 2em 0; transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_1 a:hover { color: rgba(49,144,65,1); background: rgba(255,255,255,1); }

  .button_2 { width: 175px; /*float: left;*/ border-left: 1px rgba(255,255,255,0.2) solid; box-sizing: border-box; }
  .button_2 a { display: block; width: 100%; background: rgba(49,144,65,1); font-weight: bold; color: #fff; text-decoration: none; padding: 2em 0; transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_2 a:hover { color: rgba(49,144,65,1); background: rgba(255,255,255,1); }

  .button_3 { width: 175px; /*float: left;*/ border-left: 1px rgba(255,255,255,0.2) solid; box-sizing: border-box; }
  .button_3 a { display: block; width: 100%; background: rgba(49,144,65,1); font-weight: bold; color: #fff; text-decoration: none; padding: 2em 0; transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_3 a:hover { color: rgba(49,144,65,1); background: rgba(255,255,255,1); }

  .button_4 { width: 180px; /*float: left;*/ border-left: 1px rgba(255,255,255,0.2) solid; box-sizing: border-box; }
  .button_4 a { display: block; width: 100%; background: rgba(49,144,65,1); font-weight: bold; color: #fff; text-decoration: none; padding: 2em 0; transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_4 a:hover { color: rgba(49,144,65,1); background: rgba(255,255,255,1); }

  .button_5 { width: 175px; /*float: left;*/ border-left: 1px rgba(255,255,255,0.2) solid; box-sizing: border-box; }
  .button_5 a { display: block; width: 100%; background: rgba(49,144,65,1); font-weight: bold; color: #fff; text-decoration: none; padding: 2em 0; transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_5 a:hover { color: rgba(49,144,65,1); background: rgba(255,255,255,1); }

  .button_6 { width: 197px; /*float: left;*/ border-left: 1px rgba(255,255,255,0.2) solid; box-sizing: border-box; }
  .button_6 a { display: block; width: 100%; background: rgba(49,144,65,1); font-weight: bold; color: #fff; text-decoration: none; padding: 2em 0; transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_6 a:hover { color: rgba(49,144,65,1); background: rgba(255,255,255,1); }

  .button_7 { width: 175px; /*float: left;*/ }
  .button_7 a { display: block; width: 100%; background: rgba(49,144,65,1); font-weight: bold; color: #fff; text-decoration: none; padding: 2em 0; transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_7 a:hover { color: rgba(49,144,65,1); background: rgba(255,255,255,1); }

  .button_1 span { font-size: 12px; color: rgba(104,84,62,1); font-weight: 400; }
  .button_1 a span { transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_1 a:hover span { color: rgba(255,255,255,0.7); }
  .button_2 span { font-size: 12px; color: rgba(104,84,62,1); font-weight: 400; }
  .button_2 a span { transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_2 a:hover span { color: rgba(255,255,255,0.7); }
  .button_3 span { font-size: 12px; color: rgba(104,84,62,1); font-weight: 400; }
  .button_3 a span { transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_3 a:hover span { color: rgba(255,255,255,0.7); }
  .button_4 span { font-size: 12px; color: rgba(104,84,62,1); font-weight: 400; }
  .button_4 a span { transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_4 a:hover span { color: rgba(255,255,255,0.7); }
  .button_5 span { font-size: 12px; color: rgba(104,84,62,1); font-weight: 400; }
  .button_5 a span { transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_5 a:hover span { color: rgba(255,255,255,0.7); }
  .button_6 span { font-size: 12px; color: rgba(104,84,62,1); font-weight: 400; }
  .button_6 a span { transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_6 a:hover span { color: rgba(255,255,255,0.7); }
  .button_7 span { font-size: 12px; color: rgba(104,84,62,1); font-weight: 400; }
  .button_7 a span { transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; -o-transition: .2s linear; -ms-transition: .2s linear; }
  .button_7 a:hover span { color: rgba(255,255,255,0.7); }
  
  #menu-box { display: none; }

  #wrap_box { width: 100%; }
  #wrap { zoom: 1; width: 1280px; margin: 0 auto; padding: 0 10px; color: rgba(255,255,255,1); font-size: 16px;}
  #wrap:before,#wrap:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
  #wrap:after { clear: both; }
  #main { width: 1280px; margin-top: 0px; margin: 0px auto; padding: 50px 0px;  }
  #main h1 { color: #FFF; margin: 40px 0px; }
  #main .tit01 { text-align: center; }
  #main .img01 { width: 100%; }
  .one #main { width: 100%; }

  #top_topics01 { width: 100%; padding: 40px 0px 50px 0px; background: url(../img/common/border_img03.png); }
  #top_topics01 .top_topics01 { width: 1280px; margin: 0 auto; }
  #top_topics01 .top_topics01 table { width: 100%; }
  #top_topics01 .top_topics_td01 { width: 8%; font-size: 1em; color: rgba(255,255,255,1); padding: 7px 0px; border-bottom: 1px rgba(255,255,255,1) dotted; }
  #top_topics01 .top_topics_td02 { font-size: 1em; color: rgba(255,255,255,1); padding: 7px 0px; border-bottom: 1px rgba(255,255,255,1) dotted; }
  #top_topics01 a { color: rgba(255,255,255,1); padding-left: 20px; text-decoration: none; }
  #top_topics01 a:hover { text-decoration: underline; }

  #top_conte01 { width: 100%; padding: 50px 0px; }
  #top_conte01 .top_conte01 { width: 1280px; margin: 0 auto; }
  #top_conte01 .conte_tit01 { text-align: center; margin-bottom: 40px; }
  #top_conte01 .conte01_box01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte01 .conte01_box02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte01 .conte01_box03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte01 .conte01_box04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte01 .conte01_box05 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 0.75%; margin-right: 0.75%; }
  #top_conte01 .conte01_box01 img { max-width: 100%; width: auto; height: auto; }
  #top_conte01 .conte01_box02 img { max-width: 100%; width: auto; height: auto; }
  #top_conte01 .conte01_box03 img { max-width: 100%; width: auto; height: auto; }
  #top_conte01 .conte01_box04 img { max-width: 100%; width: auto; height: auto; }
  #top_conte01 .conte01_box05 img { max-width: 100%; width: auto; height: auto; }
/*
  #top_conte01 .conte01_box01 img { width: 100%; }
  #top_conte01 .conte01_box02 img { width: 100%; }
  #top_conte01 .conte01_box03 img { width: 100%; }
  #top_conte01 .conte01_box04 img { width: 100%; }
  #top_conte01 .conte01_box05 img { width: 100%; }
*/

  #top_conte02 { width: 100%; padding: 50px 0px; background: url(../img/common/border_img03.png); }
  #top_conte02 .top_conte02 { width: 1280px; margin: 0 auto; }
  #top_conte02 .conte_tit01 { text-align: center; margin-bottom: 40px; }
  #top_conte02 .conte_b01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte02 .conte_b02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte02 .conte_b03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte02 .conte_b04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte02 .conte_b05 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 0.75%; margin-right: 0.75%; /*height: 460px;*/ }
  #top_conte02 .in_b01 { padding: 7%; padding-bottom: 22%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; position: relative; }
  #top_conte02 .link_tit01 { text-align: center; padding: 10px 0px; font-size: 1em; font-weight: bold; min-height: 50px; /*height: 40px;*/ }
  #top_conte02 .link_tit01 a { color: rgba(49,144,65,1); text-decoration: none; }
  #top_conte02 .link_tit01 a:hover { color: rgba(49,144,65,1); text-decoration: underline; }
  #top_conte02 .link_txt01 { min-height: 40px; /*height: 40px;*/ font-size: 0.9em; line-height: 1.6em; }
  
  #top_conte03 { width: 100%; padding: 50px 0px; /*background: url(../img/common/border_img03.png);*/ background: rgba(102,191,63,1); }
  #top_conte03 .top_conte03 { width: 1280px; margin: 0 auto; }
  #top_conte03 .conte_tit01 { text-align: center; margin-bottom: 40px; }
  #top_conte03 .conte_b01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte03 .conte_b02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte03 .conte_b03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte03 .conte_b04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte03 .conte_b05 { width: 23.5%; /*float: left;*/ margin-bottom: 30px; margin-left: 0.75%; margin-right: 0.75%; background: #fff; position: relative; }
  #top_conte03 .in_b01 { padding: 7%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; position: relative; padding-bottom: 22%; }
  #top_conte03 .link_tit01 { text-align: center; padding: 10px 0px; font-size: 1em; font-weight: bold; }
  #top_conte03 .link_tit01 a { color: rgba(49,144,65,1); text-decoration: none; }
  #top_conte03 .link_tit01 a:hover { color: rgba(49,144,65,1); text-decoration: underline; }
  #top_conte03 .link_txt01 { min-height: 44px; /*height: 40px;*/ font-size: 0.9em; }
  
  #top_conte04 { width: 100%; padding: 50px 0px; background: url(../img/common/border_img03.png); /*background: rgba(242,237,233,0.5);*/ }
  #top_conte04 .top_conte04 { width: 1280px; margin: 0 auto; }
  #top_conte04 .conte_tit01 { text-align: center; margin-bottom: 40px; }
  #top_conte04 .conte_b01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte04 .conte_b02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte04 .conte_b03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte04 .conte_b04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte04 .conte_b05 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 0.75%; margin-right: 0.75%; }
  #top_conte04 .in_b01 { padding: 7%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; position: relative; padding-bottom: 22%; }
  #top_conte04 .link_tit01 { text-align: center; padding: 10px 0px; font-size: 1em; min-height: 50px; /*height: 70px;*/ font-weight: bold; }
  #top_conte04 .link_tit01 a { color: rgba(49,144,65,1); text-decoration: none; }
  #top_conte04 .link_tit01 a:hover { color: rgba(49,144,65,1); text-decoration: underline; }
  #top_conte04 .link_txt01 { min-height: 60px; /*height: 60px;*/ font-size: 0.9em; }

  #top_conte05 { width: 100%; padding: 50px 0px; }
  #top_conte05 .top_conte05 { width: 1280px; margin: 0 auto; }
  #top_conte05 .conte_tit01 { text-align: center; margin-bottom: 40px; }
  #top_conte05 .conte_b01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte05 .conte_b02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte05 .conte_b03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte05 .conte_b04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte05 .conte_b05 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 0.75%; margin-right: 0.75%; }
  #top_conte05 .in_b01 { padding: 7%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; position: relative; padding-bottom: 22%; }
  #top_conte05 .link_tit01 { text-align: center; padding: 10px 0px; font-size: 1em; font-weight: bold; min-height: 50px; /*height: 40px;*/ }
  #top_conte05 .link_tit01 a { color: rgba(49,144,65,1); text-decoration: none; }
  #top_conte05 .link_tit01 a:hover { color: rgba(49,144,65,1); text-decoration: underline; }
  #top_conte05 .link_txt01 { min-height: 40px; /*height: 40px;*/ word-wrap: break-word; font-size: 0.9em; line-height: 1.8em; }

  #top_conte06 { width: 100%; padding: 50px 0px; background: rgba(59,142,107,1); }
  #top_conte06 .conte_tit01 { text-align: center; margin-bottom: 40px; }
  #top_conte06 .top_conte06 { width: 100%; margin: 0 auto; color: #FFF; text-align: center; }
  #top_conte06 .top_txt01 { font-size: 120%; line-height: 35px; height: auto; /*height: 120px;*/ }
  #top_conte06 .img01 { display: block; }
  #top_conte06 .img02 { display: block; }
  #top_conte06  img { margin-bottom: 20px; }
  #top_conte06  h2 { margin: 0px; padding: 0px; font-size: 200%; margin-bottom: 20px; }

  #top_conte07 { width: 100%; padding: 50px 0px; }
  #top_conte07 .top_conte07 { width: 1280px; margin: 0 auto; }
  #top_conte07 .conte_tit01 { text-align: center; margin-bottom: 40px; }
  #top_conte07 .conte01_box01 { width: 23.5%; float: left; margin-bottom: 30px; }
  #top_conte07 .conte01_box02 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte07 .conte01_box03 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte07 .conte01_box04 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 2%; }
  #top_conte07 .conte01_box05 { width: 23.5%; float: left; margin-bottom: 30px; margin-left: 0.75%; margin-right: 0.75%; /*height: 295px;*/ }
  #top_conte07 .in_b01 { padding: 7%; background: rgba(255,255,255,1); color: rgba(49,144,65,1); text-align: justify; position: relative; padding-bottom: 22%; }
  #top_conte07 .conte01_box01 img { width: 100%; }
  #top_conte07 .conte01_box02 img { width: 100%; }
  #top_conte07 .conte01_box03 img { width: 100%; }
  #top_conte07 .conte01_box04 img { width: 100%; }
  #top_conte07 .conte01_box05 img { width: 100%; }
  
  #top_conte07 .link_txt01 { color: #319041; font-size: 1em; text-align: center; padding-top: 8px; font-weight: bold; min-height: 40px; /*height: 40px;*/ }
  #top_conte07 .link_txt01 a { color: rgba(49,144,65,1); text-decoration: none;}
  #top_conte07 .link_txt01 a:hover {  color: rgba(49,144,65,1); text-decoration: underline;}

  .more_btn01 { width: 20%; font-size: 1em; font-weight: 400; margin: 0px auto; margin-top: 15px; }
  .more_btn01 a { display: block; line-height: 40px; color: rgba(255,255,255,1); text-align: center; text-decoration: none; border: 1px solid rgba(255,255,255,1); transition: .2s linear; -webkit-transition: .2s linear; }
  .more_btn01 a:hover { color: rgba(49,144,65,1); background: rgba(255,255,255,1); border: 1px solid rgba(255,255,255,1); }

  .det_btn01 { width: 70%; font-size: 0.9em; font-weight: 400; margin: 0px auto; margin-top: 15px; position: absolute; bottom: 20px; left: 0; right: 0; }
  .det_btn01 a { display: block; line-height: 36px; color: #FFF; text-align: center; text-decoration: none; border: 1px solid rgba(49,144,65,1); background: rgba(49,144,65,1); transition: .2s linear; -webkit-transition: .2s linear; }
  .det_btn01 a:hover { color: #FFF; background: rgba(102,191,63,1); border: 1px solid rgba(102,191,63,1); }

  .pagetop { display: none; position: fixed; bottom: 0; right: 0; z-index: 100; -moz-border-radius: 5px 0 0 0; -webkit-border-radius: 5px; border-radius: 5px 0 0 0; background: rgba(0,0,0,0.6); }
  .pagetop a { display: block; padding: 8px 15px 5px 30px; background: url(../img/t-arrow-w.png) no-repeat 15px 18px; color: #FFF; text-decoration: none; }
  .pagetop a span { display: block; font-size: 79%; }

  .panel-info {border-color: #ecf0f1;}
  .panel { margin-bottom: 18px; background-color: #fff; border: 1px solid transparent; border-radius: 0; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05); }
  .panel-heading { padding: 5px 10px 5px 10px; color: #000; background-color: #ecf0f1; }

  .more_btn02 { width: 20%; font-size: 1em; font-weight: 400; margin: 0px auto; margin-top: 15px; }
  .more_btn02 a { display: block; line-height: 40px; color: rgba(59,142,107,1); background: rgba(255,255,255,1); text-align: center; text-decoration: none; border: 1px solid rgba(255,255,255,1); transition: .2s linear; -webkit-transition: .2s linear; }
  .more_btn02 a:hover { color: #FFF; background: rgba(59,142,107,1); border: 1px solid rgba(255,255,255,1); }
  time { display: none; }
  
  .article_left01 { width: 40%; float: left; line-height: 0px; margin-left: 8%; }
  .article_left01 img { width: 100%; }
  .article_center01 { width: 40%; line-height: 0px; margin: 0px auto; }
  .article_center01 img { width: 100%; }
  .article_right01 { width: 40%; float: right; margin-right: 8%; }
  .article_table01 { background-color: rgba(255,255,255,1); padding-top: 2%; padding-bottom: 2%; padding-left: 4%; padding-right: 4%; word-wrap: break-word;}
  .article_table01 td { text-align: justify; line-height: 1.8em; /*line-height: 22px;*/ color: #319041; }
  
  .about_box01 { width: 1280px; margin: 0px auto; padding: 30px 0px; }
  .about_tit01 { font-size: 22px; background-color: #FFF; margin: 1.78rem 0 1.424rem 0; font-weight: 600; padding: 10px 10px; color: #319041; }
  .about_txt01 { text-align: justify; line-height: 1.8em; /*line-height: 26px;*/ color: #FFF; font-size: 105%; padding-bottom: 30px; }
  .about_txt01 a { line-height: 30px; color: #FFF; font-size: 105%; }
  .about_txt02 { width: 70%; text-align: justify; line-height: 1.8em; /*line-height: 26px;*/ color: #FFF; font-size: 105%; float: right; }
  .about_img01 { text-align: center; padding: 20px 0px; }
  .about_img02 { width: 25%; float: left; }
  .about_img02 img { width: 100%; }
  
  .exp_tp_top01 { float: left; margin-left: 5%; width: 45% }
  .exp_tp_top02 { float: right; margin-top: 30px; margin-right: 5%; width: 45%; color: #319041; /*line-height: 22px;*/ line-height: 1.8em; }
  .exp_tp_img_lo { width: auto; padding: 30px; }
  .exp_tp_ct01 { text-align: center; }
  .exp_tp_img01 { display: inline; }
  .exp_tp_img01 img { width: 450px; height: 450px; }
  .exp_tp_tb01 { border-collapse: collapse; width: 100%; }
  .exp_tp_box01 { border: 1px solid #dddddd; padding: 10px; background-color: #ebebeb; /*line-height: 1.5;*/ vertical-align: middle; }
  .exp_tp_box02 { height: 40px; border: 1px solid #dddddd; padding: 10px; background-color: #ebebeb; /*line-height: 1.5;*/ vertical-align: middle; }
  .exp_tp_box03 { border: 1px solid #dddddd; text-align: left; padding: 10px; background-color: #ffffff; /*line-height: 1.5;*/ vertical-align: middle; }
  
  .move_tp_mv01 { text-align: center; margin: 0; }
  .move_tp_mv01 iframe { height: 360px; width: 640px }
  .move_tp_top01 { width: 640px; margin: 0 auto; text-align: center; }
  .move_tp_img01 { width: 42%; margin-right: 12px ; float: left; }
  .move_tp_img01 img { width: 268px!important; height: 153px!important; }
  .move_tp_txt01 { width: 56%; color: #319041; text-align: left; float: left; line-height: 1.8em; }
  .move_tp_box01 { background-color: rgba(255,255,255,1); padding-top: 2%; padding-bottom: 2%; padding-left: 4%; padding-right: 4%; }
  
  .eatb_tp_top01 { text-align: center; margin: 0px auto; padding-top: 60px; font-size: 16px; }
  .eatb_tp_left01 { float: left; width: 47%; margin-left: 8%; }
  .eatb_tp_img01 img { height: 600px; width: 600px; }
  .eatb_tp_text01 { text-align: left; }
  .eatb_tp_box01 { background-color: rgba(255,255,255,1); padding-top: 2%; padding-bottom: 2%; padding-left: 4%; padding-right: 4%; color: #319041; word-wrap: break-word; line-height: 1.8em; }
  .eatb_tp_top02 { float: right; text-align: left; width: 35%; margin-right: 8%; color: #319041; word-wrap: break-word; line-height: 1.8em; }
  .eatb_tp_tb01 { border-color: #ecf0f1; margin-bottom: 18px; margin-top: 18px; background-color: #fff; border: 1px solid transparent;border-color: #ecf0f1; }
  .eatb_tp_tb02 { padding: 5px 10px 5px 10px; color: #319041;background-color: #ecf0f1; font-weight: bold; }
  .eatb_tp_pd { padding: 10px; }
  .eatb_tp_tb03 { display: inline; size: 75%; font-weight: bold; line-height: 1; color: #777; text-align: center; white-space: nowrap; vertical-align: baseline; border-radius: .25em; background-color: #e4f7c9; font-weight: bold }
  .eatb_tp_tb04 { margin-top: 5px; margin-bottom: 5px; margin-left: 10px; }
  .eatb_tp_mrg01 { margin-bottom: 0px; }
  .eatb_tp_mrg02 { margin-top: 0px; }
  
  .eve_tp_img01 { text-align: center; }
  .eve_tp_img01 img { width: 600px; height: 600px; }
  .eve_tp_box01 { width: 600px; margin: 0px auto; padding: 30px 0px; text-align: center; }
  .eve_tp_box02 { background-color: rgba(255,255,255,1); padding-top: 2%; padding-bottom: 2%; padding-left: 4%; padding-right: 4%; text-align: left; color: #319041; line-height: 1.8em; }
  
  .twttr_btn {
  display: inline-block;
  text-decoration: none;
  background: #87befd;
  color: #FFF;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  transition: .4s;
}

.twttr_btn:hover {
  background: #668ad8;
}

.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 0px!important;
  width: auto;
}
.cse input.gsc-search-button,
input.gsc-search-button {
  border: 1px solid #000!important;
}
.gsc-input-box {
  border: 1px solid #000!important;
  background: #fff;
  height: 25px;
}
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: rgba(255,255,255,0)!important;
  border-color: rgba(255,255,255,0)!important;
}

#theTarget img {
  width: 100%;
  height: auto;
}


/* 20190107追記 */

.cha_mov_box01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#top_conte07 .cha_mov_box01 .conte01_box05 {
  display: flex;
}

.cha_conte_box01 {
  display: flex;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
}
.cha_conte_box01 .conte_b05 {
  display: flex;
}

/* 緑茶化動画 */
.translated-ltr body #top_conte07 .top_conte07 .article-pages .cha_mov_box01 .conte01_box05 { height: auto; }
.translated-ltr body #top_conte07 .top_conte07 .article-pages .cha_mov_box01 .conte01_box05 .in_b01 .link_txt01 { height: auto; }
.translated-ltr body #top_conte07 .top_conte07 .cha_mov_box01 .conte01_box05 { height: auto; }
.translated-ltr body #top_conte07 .top_conte07 .cha_mov_box01 .conte01_box05 .in_b01 .link_txt01 { height: auto; }

/* イベント */
.translated-ltr body #top_conte02 .top_conte02 .article-pages .cha_conte_box01 .conte_b05 { height: auto; }
.translated-ltr body #top_conte02 .top_conte02 .article-pages .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_tit01 { height: auto; }
.translated-ltr body #top_conte02 .top_conte02 .article-pages .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_txt01 { height: auto; }
.translated-ltr body #top_conte02 .top_conte02 .cha_conte_box01 .conte_b05 { height: auto; }
.translated-ltr body #top_conte02 .top_conte02 .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_tit01 { height: auto; }
.translated-ltr body #top_conte02 .top_conte02 .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_txt01 { height: auto; }

/* お茶を飲む・買う */
.translated-ltr body #top_conte04 .top_conte04 .article-pages .cha_conte_box01 .conte_b05 { height: auto; }
.translated-ltr body #top_conte04 .top_conte04 .article-pages .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_tit01 { height: auto; }
.translated-ltr body #top_conte04 .top_conte04 .article-pages .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_txt01 { height: auto; }
.translated-ltr body #top_conte04 .top_conte04 .cha_conte_box01 .conte_b05 { height: auto; }
.translated-ltr body #top_conte04 .top_conte04 .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_tit01 { height: auto; }
.translated-ltr body #top_conte04 .top_conte04 .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_txt01 { height: auto; }

/* 緑茶化のススメ */
.translated-ltr body #top_conte03 .top_conte03 .article-pages .cha_conte_box01 .conte_b05 { height: auto; }
.translated-ltr body #top_conte03 .top_conte03 .article-pages .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_tit01 { height: auto; }
.translated-ltr body #top_conte03 .top_conte03 .article-pages .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_txt01 { height: auto; }
.translated-ltr body #top_conte03 .top_conte03 .cha_conte_box01 .conte_b05 { height: auto; }
.translated-ltr body #top_conte03 .top_conte03 .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_tit01 { height: auto; }
.translated-ltr body #top_conte03 .top_conte03 .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_txt01 { height: auto; }

/* お茶を体験する */
.translated-ltr body #top_conte05 .top_conte05 .article-pages .cha_conte_box01 .conte_b05 { height: auto; }
.translated-ltr body #top_conte05 .top_conte05 .article-pages .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_tit01 { height: auto; }
.translated-ltr body #top_conte05 .top_conte05 .article-pages .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_txt01 { height: auto; }
.translated-ltr body #top_conte05 .top_conte05 .cha_conte_box01 .conte_b05 { height: auto; }
.translated-ltr body #top_conte05 .top_conte05 .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_tit01 { height: auto; }
.translated-ltr body #top_conte05 .top_conte05 .cha_conte_box01 .conte_b05 .in_b01 .r_box01 .link_txt01 { height: auto; }



/*　サイトポリシー　*/
.policy-content h2{
    font-size: 120%;
    font-weight: 600;
    color: rgba(102,191,63,1);
    padding: 6px 10px;
    margin-top: 40px;
    margin-bottom: 20px;
    background: #fff;
}
.policy-content h3 {
    font-size: 1.2em;
    color: #fff;
    padding: 6px 10px;
    margin-top: 40px;
    margin-bottom: 20px;
    border: 1px #fff solid;
}
.policy-content h4{
	font-size: 1.1em;
    color: #fff;
    padding: 6px 10px 6px 0px;
    margin-bottom: 20px;
    border-bottom: 1px #fff solid;
}


/*20190613 回り込み解除*/
.conte_b05:nth-of-type(5n+1) {
    clear: both;
}
.conte_flex_inner01{
	display: flex;
  	display: -webkit-flex;
  	justify-content: space-between;
  	flex-wrap: wrap;
  	overflow: hidden;
}
.conte_flex_inner01 .conte_b05{
  	background: #fff;
  	position: relative;
}